LPPOM HALAL bugs - Bug #243

ESS PMS Goal - Fungsi Search by object KPI
03/22/2021 07:11 AM - Andi Saputra

Status: Closed
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/22/2021
03/24/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Devloper,

Mohon untuk dapat dilakukan perbaikan terkait dengan fungsi "Sarch by object" pada KPI ESS, saat ini fungsinya belum jalan.

port : 61119
Db : server77/2014

History

#1 - 04/27/2021 02:35 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

#2 - 04/27/2021 02:44 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Andi Saputra

#3 - 04/11/2022 04:50 PM - Mr. Yusuf
- Status changed from QA Test to Closed

07/02/2025
